Bug 14619 - Transitioning and animating the visibility property
Summary: Transitioning and animating the visibility property
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Transitions (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: ---
Assignee: L. David Baron (Mozilla)
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: [needsresolution][medium]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-30 22:45 UTC by Dean Jackson
Modified: 2012-03-29 19:19 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 L. David Baron (Mozilla) 2012-02-17 18:51:18 UTC
The issue that the visible/hidden rule was backwards was fixed in
http://lists.w3.org/Archives/Public/public-css-commits/2011Jul/0120.html
but this still needs to be fixed to describe animations between collapse and other values.
Comment 2 L. David Baron (Mozilla) 2012-03-29 19:19:18 UTC
Fixed in http://dvcs.w3.org/hg/csswg/rev/bf3f36be697c